<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="candidates.sqlite">
  <database-model serializer="dbm" rdbms="SQLITE" format-version="2.6">
    <schema id="1">
      <visible>1</visible>
    </schema>
    <table id="2" parent="1" name="candidates"/>
    <column id="3" parent="2" name="id">
      <data-type>INT(0,-1)|4</data-type>
    </column>
    <column id="4" parent="2" name="first_name">
      <data-type>VARCHAR(255)(0,-1)|12</data-type>
    </column>
    <column id="5" parent="2" name="last_name">
      <data-type>VARCHAR(255)(0,-1)|12</data-type>
    </column>
    <key id="6" parent="2">
      <columns>id</columns>
      <primary>1</primary>
    </key>
  </database-model>
</dataSource>